admin_vip:
  path: /
  controller: App\Controller\Admin\Main\Vip\VipController::index

admin_vip_new:
  path: /new
  controller: App\Controller\Admin\Main\Vip\VipController::new

admin_vip_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Vip\VipController::edit

admin_vip_rabatts:
  path: /{id}/rabatts
  controller: App\Controller\Admin\Main\Vip\VipController::rabatts

admin_vip_benutzer:
  path: /{id}/benutzer
  controller: App\Controller\Admin\Main\Vip\VipController::benutzer

admin_vip_rabatts_edit:
  path: /{id}/rabatts-edit
  controller: App\Controller\Admin\Main\Vip\VipController::rabattsEdit

admin_vip_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Vip\VipController::delete